body {
  cursor: url('https://cdn.cursors-4u.net/previews/sexy-pink-heart-25412ebd-32.webp') 32 32, auto;
}
  a:hover {
  cursor: url('https://cdn.cursors-4u.net/css-previews/sexy-pink-heart-busy-957f0ef6-css.webp') 0 0, auto;
}
/* end cursor code */

body {
  font-family: consolas;
  color: #ff028d; 
  background-color: black;
}
 
        /* Unvisited Link */
        a:link {
            color: #551a8b;
            text-decoration: none;
        }
        /* Visited Link */
        a:visited {
            color: #f78ee1;
            text-decoration: none;
        }
        /* Mouse Over Link */
        a:hover {
            color: #551a8b;
            text-decoration: underline;
        }
        /* Click on Link */
        a:active {
            color: #551a8b;
        }